.pagination .links {
  float: right;
}

#content {
	padding-top: 74px;
	padding-bottom: 30px;
}

.gallery h1 {
	margin-top: 15px;
	margin-left: 15px;
}

.gallery .table_album {
/* 	margin-top: 80px; */
}

.gallery .album {
	width: 240px;
	height: auto;
	background: transparent url(none);
	margin-bottom: 30px;
	margin-left: 0;
}

.gallery .album img {
	margin-top: 0;
}

.gallery .pagination {
	text-align: center;
}

.gallery .pagination .links {
  	float: none;
}

.gallery .pagination .result {
	display: none;
}

.bnews-list .artblock {
	display: inline-block !important;
	margin-right: 55px;
	margin-bottom: 70px;
}

.bnews-list .artblock .article-meta {
	display: none;
}

.artblock .name {
	text-align: center;
}

.bnews-list .artblock .name a {
	font-size: 19px !important;
	font-weight: normal !important;
	color: #755c27;
}

.bnews-list .artblock:nth-child(3n+1) {
	padding-left: 0;
}

.bnews-list .artblock:nth-child(3n+3) {
	padding-right: 0;
	margin-right: 0;
}

.hype{
	text-align:center;
}

.hype a{
	text-decoration:none;
	padding:0px 5px;
	line-height:80%;
}

.hype a + a{
	border-left:1px solid #997d44;
}